.mentions {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 80%;
    margin: auto;
}

.mentionsTitle {
    text-align: center;
    margin: 8vh auto 3vh;
    color: rgb(0, 76, 0);
}

.mentionsSubTitle {
    text-align: center;
    margin: 8vh auto 3vh;
    color: rgb(0, 76, 0);
    font-size: 20px;
}

.mentionsContent {
    text-align: center;
}

.mentionsContentLast {
    text-align: center;
    margin-bottom: 8vh;
}

.mentionsLink {
    color: black;
    text-decoration: none;
}
